alembic
altgraph
arrow
asn1crypto
babel
black
cachelib
certifi
cffi
charset-normalizer
click
colorama
cryptography
cython
decorator
dnspython
dominate
email-validator
filelock
Flask
Flask-Bootstrap
Flask-Migrate
Flask-Session
Flask-SQLAlchemy
Flask-WTF
flask-csrf
future
greenlet
idna>=
infinity
intervals
itsdangerous
Jinja2
Mako>=
MarkupSafe
mypy-extensions
numpy
oscrypto
pandas
pathspec
pefile
platformdirs
progressbar2
psycopg2-binary
pyarrow
pycparser
pycryptodomex
pyinstaller
pyinstaller-hooks-contrib
PyJWT
pymongo
pyOpenSSL
python-dateutil
python-utils
pytz
pywin32-ctypes
requests
setuptools
six
SQLAlchemy
sqlalchemy-mongobi
sqlite-integrated
tomli
typing_extensions
urllib3
validators
visitor
Werkzeug
WTForms
WTForms-Components
wtforms-html5
gunicorn

# Extensions.
flask-debugtoolbar
Flask-Mail
Flask-Login
redis
